SciQLOP - User story #2175

Drag And drop de catalogue vers SciQlop
20/10/2017 04:19 PM - Anonymous

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: DragAndDrop
Description

History

#1 - 20/10/2017 04:20 PM - Anonymous
- Sprint changed from Sprint 10 to Product backlog

- Position changed from 17 to -12

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
